package com.ejie.ab78.service.denuncias;

import com.ejie.ab78.model.denuncias.RelDenIns;

/**
 * RelDenInsService  
 * 
 *  
 */

public interface RelDenInsService {

	RelDenIns findByIdentificadorInspeccion(String identificadorInspeccion);

	RelDenIns findByNumDenuncia(String numDenuncia);
}
